--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: To create an instance of Operators for the given operators. The <em>block</em> parameter, if present, is used to convert the token text to another object when the token is recognized during grammar parsing phase.
full_name: RParsec::Operators::new
is_singleton: true
name: new
params: (ops, &block)
visibility: public
